#include <stdio.h>

int i = 100;
int g = 200;
void func(int n) {
    int i = 1;
    double a[5] = {1,2,3,4,5};

    g = 10;
}

int main() {
    int i = 10;

    func(i);
    printf("Done!\n");
    return 0;
}
